﻿/*New homepage CSS*/
/*header#Header nav.menu ul li a {
    color: #FFF;
}*/

body {
    overflow-x: hidden;
    overflow-y: scroll;
}

header#Header {
    background: transparent;
    position: absolute;
    border: 0;
}

.header-white-logo {
    display: block;
}

/*header#Header nav.menu > ul > li > a[class*="-icon"]:before {
    color: #FFF;
}

a.nav-language-icon, a.nav-basket-icon {
    color: rgba(0,0,0,0) !important;
}

.nav-language-icon:before, .nav-basket-icon {
    color: white !important;
}*/

header#Header nav.menu > ul > li.has-children > a:hover, header#Header nav.menu > ul > li.has-children:hover > a, header#Header nav.menu > ul > li > a {
    border: 0 !important;
    font-family: proxima-nova;
    font-weight: 60;
    color: #585858;
    text-transform: uppercase;
    font-size: 13px !important;
    margin-top: 4px;
}

.header-normal-logo {
    display: block;
}

header#Header nav.menu > ul > li > ul > li.has-children > a, header#Header nav.menu > ul > li > ul > li > a, header#Header nav.menu > ul > li > ul > li > ul > li > a {
    color: #333;
}

.top-header {
    width: 100%;
    display: block;
    padding-top: 10px;
}

/*header#Header #NavigationWrapper {
    top: 100%;
}*/

header#Header .logo {
    top: 85%;
}

header#Header .top-header nav.menu ul li a {
    /*padding-top: 0;
        padding-bottom: 0;
        border-right: 1px solid white!important;*/
}

header#Header .top-header nav.menu ul li:last-child a {
    border: 0 !important;
}

header#Header .site-search-wrap .site-search-submit .metricon-search::before {
    font-size: 25pt !important;
    vertical-align: top !important;
}

.banner-wrapper {
    /*background: url(/~/media/E07460DF4B3540F5BC1A09B117260A12.ashx);*/
    /*min-height: 680px;*/
    /*background-size: cover;*/
    position: relative;
}

.floating-image {
    animation-name: floating;
    -webkit-animation-name: floating;
    -moz-animation-name: floating;
    animation-duration: 3.5s;
    -webkit-animation-duration: 3.5s;
    -moz-animation-duration: 3.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    position: absolute;
    top: 160px;
}

@keyframes floating {
    0% {
        transform: scale(1) translate(0px, 0px);
        -moz-transform: scale(1) translate(0px, 0px);
        -o-transform: scale(1) translate(0px, 0px);
        -webkit-transform: scale(1) translate(0px, 0px);
    }

    50% {
        transform: scale(1) translate(0px,10px);
        -moz-transform: scale(1) translate(0px,10px);
        -o-transform: scale(1) translate(0px,10px);
        -webkit-transform: scale(1) translate(0px,10px);
    }

    100% {
        transform: scale(1) translate(0px, 0px);
        -moz-transform: scale(1) translate(0px, 0px);
        -o-transform: scale(1) translate(0px, 0px);
        -webkit-transform: scale(1) translate(0px, 0px);
    }
}

@-moz-keyframes floating {
    0% {
        -moz-transform: scale(1) translateY(0px);
    }

    50% {
        -moz-transform: scale(1) translateY(6px);
    }

    100% {
        -moz-transform: scale(1) translateY(0px);
    }
}

.product-families-wrapper {
    background-color: #0079c1;
    padding-top: 60px;
}

    .product-families-wrapper .container .row .col-md-6 {
    }

.security-family {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    min-height: 310px;
}

    .security-family h2, .communications-family h2 {
        color: white;
        font-weight: 300;
        font-size: 42px;
    }

    .security-family p, .communications-family p {
        font-size: 24px;
        color: white;
        font-weight: 300;
        line-height: 28px;
    }

.pillar-object {
    max-width: 80px;
    margin: 0 auto;
}

.pillar-title {
    width: 100%;
    display: block;
    color: #0079c1;
    text-align: center;
    font-size: 22px;
    font-weight: 300;
    margin-top: 10px;
    margin-bottom: 4px;
}

.pillar-text {
    text-align: center;
    font-size: 18px;
}

.blue-btn-w em {
    margin-right: -10px;
}

.monitor-section {
    background: url(/~/media/DF74ADD431E54EADA4AC658DE86E498E.ashx);
    min-height: 1100px;
    background-size: contain;
    background-repeat: no-repeat;
}

.stats-wrapper {
    background: url(/~/media/361645FC02744FF48629A449720FEB75.ashx);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 948px;
    padding-bottom: 25px;
}

.stats-title {
    padding-top: 560px;
    text-align: center;
    color: white;
    font-size: 52px;
    text-align: center;
    font-weight: 300;
}

.fact-number {
    color: white;
    font-size: 52px;
    text-align: center;
    margin-bottom: 30px;
}

.fact-title {
    display: block;
    width: 100%;
    text-align: center;
    color: white;
    font-size: 28px;
    line-height: 30px;
    margin-top: 15px;
}

.fact-text {
    color: white;
    font-size: 18px;
    text-align: center;
    margin-top: 15px;
}

.fact-icon {
    display: block;
    text-align: center;
    margin: 0 auto 20px auto;
}

.testimonial-wrapper {
    background-size: cover;
    background-repeat: no-repeat;
    border-bottom: 3px solid #0079c1;
}

.testimonials-title {
    color: #0079c1;
    text-align: center;
    font-size: 52px;
    padding-top: 40px;
    font-weight: 300;
}

.testimonial-quote {
    display: block;
    text-align: center;
    font-size: 24px;
    line-height: 30px;
    font-weight: 300;
}

.testimonial-author {
    display: block;
    text-align: center;
    margin-top: 15px;
    font-size: 18px;
    font-weight: 600;
    line-height: 25px;
    margin-bottom: 20px;
}

.testimonials-personas {
    display: block;
    width: 100%;
    border-top: 3px solid #0079c1;
    margin-top: 35px;
}

.testimonials-wrapper {
    display: inline-block;
}

.testimonial-wrapper .col-md-4 {
    margin-bottom: 0px;
}

.testimonial-image {
    width: 85%;
    margin: 0px auto;
    margin-top: 40px;
}

.testimonial-view-more {
    background: #0079c1;
}

.testimonial-view-more-a {
    padding: 15px 0;
}

    .testimonial-view-more-a a {
        color: white;
    }

.testimonials-bottom-title {
    color: #0079c1;
    font-size: 52px;
    font-weight: 300;
    margin-top: 45px;
    margin-bottom: 15px;
}

.testimonials-bottom-text {
    font-size: 30px;
    line-height: 32px;
    font-weight: 300;
}

.container {
    margin-bottom: 0px;
}

.align-vertical-banner {
    margin-top: 50%;
}

.banner-title {
    color: white;
    font-size: 52px;
}

.banner-tagline {
    color: white;
    font-size: 26px;
}

.award-title {
    text-align: center;
    margin: 0px 0px 50px 0px;
    color: rgb(0, 121, 193);
    font-size: 52px;
    font-weight: 300;
}

.awards-wrapper {
    background: white;
    padding: 45px 0 35px 0;
    border-bottom: 2px solid #0079c1;
}

.home-awards-slider .slide-content {
    display: none;
}

.home-awards-slider .slide-hero {
    width: 100%;
}

.home-awards-slider .slick-dots {
    bottom: 15px;
    top: initial;
    width: 100%;
    right: inherit;
}

.home-awards-slider {
    padding-bottom: 25px;
}

.home-footer-wrapper nav ul li.has-children {
    display: block;
    width: 20%;
    float: left;
}

.home-footer-wrapper {
    background: #0079c1;
    padding: 30px 0;
}

    .home-footer-wrapper nav ul li a {
        color: white;
    }

        .home-footer-wrapper nav ul li a:hover {
            color: #333333;
        }

.header-blue-btn {
    color: white;
    background: #0079C1;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 2px;
    margin-left: 15px;
}

.product-releases-wrapper {
    background-color: rgba(110, 110, 110, 0.90);
    position: absolute;
    width: 100%;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 300;
}

.home-footer-wrapper nav ul li ul li:first-child a {
    font-weight: 600;
}

.testimonial-view-more-a a {
    color: white;
    font-size: 24px;
    font-weight: 300;
    padding: 0;
}

.pillars-wrapper {
    padding: 45px 0px;
    background: white;
}

.solution-item {
    display: inline-block;
}

.testimonial-stars {
    Display: block;
    padding-top: 20px;
}

.blue-star:before {
    color: #0079c1 !important;
    font-size: 2em;
    padding: 0 5px 25px 5px;
}

footer {
    background: #0079c1 !important;
}

    footer a {
        color: white;
    }

    footer .link-column-heading {
        color: white !important;
        font-weight: 600 !important;
        font-size: 14px !important;
    }

.blogger-wrap {
    background: #0079c1 !important;
}

    .blogger-wrap [class*="arrow-"] {
        border-color: transparent transparent #0079c1 !important;
    }

.all-blogs {
    color: white;
}

    .all-blogs a {
        font-weight: 600;
    }

.tttm-logo {
    background: url('/content/styles/images/gfi-spritesWHT.png') !important;
    background-position: 0 -15px !important;
    height: 15px !important;
    margin-bottom: 5px;
}

.sticky-right {
    position: fixed;
    top: 50%;
    right: 0;
    width: 60px;
    transform: translateY(-50%);
}

    .sticky-right a img {
        width: 100%;
        height: auto;
        margin-bottom: 10px;
    }

        .sticky-right a img:nth-child(2) {
            margin-bottom: 0;
        }

.border333 {
    border: 1px solid #333;
}

@media(max-width: 900px) {
    .sticky-right {
        display: none;
    }
}

@media (min-width: 993px) {
    .banner-wrapper {
        background-repeat: no-repeat;
        /*background-size:contain;*/
        background-position: center;
    }
}

@media (max-width: 992px) {

    .header-white-logo {
        display: none !important;
    }

    .header-normal-logo {
        display: block;
        margin-left: 15px;
    }

    .banner-wrapper {
        min-height: inherit;
        background-image: none !important;
        background: none !important;
    }

    .align-vertical-banner {
        margin-top: 0;
    }

    .header-wrapper {
        position: relative;
    }

    .float-none-resp {
        float: none !important;
    }

    .security-family {
        min-height: inherit;
        background: none !important;
    }

    .testimonial-image {
        width: 25%;
    }

    .testimonial-quote {
        margin-top: 15px;
    }

    .floating-image {
        position: relative;
        top: inherit !important;
        margin: 0 auto;
    }

    .floating-image-wrapper {
        text-align: center;
    }

    .bottom-zero-resp {
        margin-bottom: 0;
    }

    .slick-dots {
        bottom: 30px !important;
    }

    .testimonial-image {
        display: none;
    }
}

@media (max-width:660px) {
    .floating-image-wrapper, .banner-next-section {
        display: none;
    }

    .banner-wrapper {
        min-height: inherit;
        background-image: none !important;
        background: none !important;
    }

    .banner-title, .banner-tagline {
        color: #333;
    }

    .top-header {
        width: 50%;
        display: block;
        padding-top: 10px;
    }

    .banner-title {
        font-size: 32px;
        margin-bottom: 5px;
    }

    .banner-tagline {
        font-size: 22px;
    }
}

@media(min-width:992px) {
    .floating-image {
        width: 100%;
    }
}

/** Slider */

.slider-responsive-fix .hero-description {
    margin-top: 200px;
}

.slider-responsive-fix .slider-responsive-fix .hero-slider-wrapper,
.slider-responsive-fix #slider ul li {
    position: relative;
    float: left;
}

.slider-responsive-fix .slider-responsive-fix .hero-slider-wrapper {
    background-color: #f0f0f1;
}

.slider-responsive-fix .hero-description {
    width: 52%;
    position: absolute;
    z-index: 0;
    overflow: hidden;
    right: 5%;
    top: 40px;
    padding-right: 20px;
    z-index: 10;
}

.slider-responsive-fix .hero-description-left {
    width: 480px;
    position: absolute;
    z-index: 0;
    overflow: hidden;
    left: 30px;
    top: 30px;
    padding-right: 0px;
    z-index: 10;
    top: 54%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.slider-responsive-fix .hero-title-header {
    font-size: 52px;
    color: #333 !important;
    margin-top: 30px;
    margin-left: 0.67em;
    margin-bottom: 0.7em;
    line-height: 60px;
    font-weight: 400;
}

.slider-responsive-fix .hero-title-content,
.slider-responsive-fix .hero-title-content p {
    line-height: 32px;
    color: #333;
    font-weight: 400;
    margin-left: 1.67em;
    margin-bottom: 0.7em;
    font-size: 26px;
}

.slider-responsive-fix .hero-description .blue-btn {
    margin-top: 20px;
}

.slider-responsive-fix .hero-description .blue-btn {
    height: 22px;
    overflow: hidden;
    line-height: 22px;
    background-position: 100% 50%;
}

.slider-responsive-fix .hero-description-left .blue-btn {
    margin-top: 20px;
}

.slider-responsive-fix .hero-description-left .blue-btn {
    overflow: hidden;
    line-height: 22px;
    background-position: 100% 50%;
}

.slider-responsive-fix .slick-dots {
    margin-top: 650px;
    margin-right: 50px;
}

.slider-responsive-fix .border-orange-btn {
    margin-left: 44px;
}

.slider-responsive-fix .slick-prev {
    margin-left: 50px;
}


.slider-responsive-fix .arrow-white.slick-prev:before {
    color: white;
}

.slider-responsive-fix .arrow-white.slick-next:before {
    color: white;
}

.arrow-white.metricon-arrow-down:before {
    color: white !important;
}

.mobile-back {
    display: none;
}

.slider-responsive-fix .slick-next {
    margin-right: 50px;
}

    .slider-responsive-fix .slick-next:before {
        content: "(";
        font-size: 50px;
        transform: rotate(-90deg);
    }

    .slider-responsive-fix .slick-next:before {
        content: "(";
        font-size: 50px;
        transform: rotate(-90deg);
    }

.slider-responsive-fix .slick-prev:before {
    content: "(";
    font-size: 50px;
    transform: rotate(90deg);
}

.slider-responsive-fix .hero-description-left {
    left: 16%;
}

.slider-responsive-fix button[class*="slick-"] {
    display: block !important;
    margin-right: 146px;
    margin-left: 146px;
}

.slider-responsive-fix button[class*="slick-dot"] {
    height: 25px;
    bottom: 8px !important;
    display: block;
    margin-top: calc(100% - 70%);
}

.white-slider-text .hero-title-header {
    color: white !important;
}

.white-slider-text i.imetricon-arrow-down:before,
.white-slider-text .hero-title-content {
    color: white !important;
}

i.imetricon-arrow-down:before {
    color: white !important;
}

.slider-responsive-fix .slick-dots {
    margin: 0;
    top: 93%;
    right: 20%;
    display: block;
    z-index: 9999;
}

    .slider-responsive-fix .slick-dots li > button:before {
        color: rgb(0, 0, 0);
        opacity: 1;
    }

    .slider-responsive-fix .slick-dots li.slick-active > button:before {
        color: white;
        opacity: 1;
    }

@media only screen and (max-width: 768px) {

    .slider-responsive-fix .hero-description-left {
        left: 100px;
        width: 86%;
    }

    .slider-responsive-fix button[class*="slick-"] {
        display: none !important;
    }

    .slider-responsive-fix button[class*="slick-dot"] {
        height: 25px;
        bottom: 8px !important;
        display: block;
        margin-top: calc(100% - 70%);
    }

    .slider-responsive-fix .hero-title-header {
        line-height: 35px;
    }

    .slick-slide > img {
        visibility: hidden;
    }

    .slider-responsive-fix .hero-description {
        position: absolute;
        overflow: hidden;
        right: 5%;
        padding-right: 20px;
        z-index: 10;
        margin-left: 0;
        left: 10px;
        width: 100%;
        top: -189px;
    }

    .slider-responsive-fix .hero-description-left {
        position: absolute;
        overflow: hidden;
        right: 5%;
        padding-right: 20px;
        z-index: 10;
        margin-left: 0;
        left: 10px;
        width: 100%;
    }

    .slider-responsive-fix .slick-slide img {
        min-height: 350px !important;
    }
}

@media (min-width: 769px) and (max-width: 1260px) {
    .slider-responsive-fix .hero-description-left {
        left: 77px;
        top: 250px;
        width: 86%;
    }

    .slider-responsive-fix button[class*="slick-"] {
        display: none !important;
    }

    .slick-slide > img {
        visibility: hidden;
    }

    .slider-responsive-fix .hero-description {
        position: absolute;
        overflow: hidden;
        right: 30%;
        padding-right: 20px;
        z-index: 10;
        margin-left: 0;
        left: 10px;
        width: 90%;
        top: -81px;
    }

    .slider-responsive-fix .hero-description-left {
        position: absolute;
        overflow: hidden;
        right: 5%;
        padding-right: 20px;
        z-index: 10;
        margin-left: 0;
        left: 10px;
        width: 100%;
    }

    .slider-responsive-fix .slick-dots {
        position: absolute;
        margin: 0;
        display: block;
        margin-bottom: 0;
        /*padding-top: 33%;*/
        padding-right: 8%;
    }


    .slider-responsive-fix .slick-slide img {
        min-height: 100%;
    }
}

.slider-responsive-fix .slick-slide img {
    min-height: 657px;
    object-fit: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: 'object-fit: cover';
}

@media (min-width: 1025px) and (max-width: 1200px) {
    .slider-responsive-fix .hero-description-left {
        left: 6%;
    }
}

@media (min-width: 1201px) and (max-width: 1400px) {
    .slider-responsive-fix .hero-description-left {
        left: 11%;
    }
}

@media (min-width: 1401px) and (max-width: 1600px) {
    .slider-responsive-fix .hero-description-left {
        left: 16%;
    }
}

@media (min-width: 1601px) and (max-width: 1800px) {
    .slider-responsive-fix .hero-description-left {
        left: 20%;
    }
}

@media (min-width: 1801px) and (max-width: 2000px) {
    .slider-responsive-fix .hero-description-left {
        left: 23%;
    }
}

@media (min-width: 2001px) and (max-width: 2200px) {
    .slider-responsive-fix .hero-description-left {
        left: 28%;
    }
}

@media (min-width: 2201px) and (max-width: 2400px) {
    .slider-responsive-fix .hero-description-left {
        left: 30%;
    }
}

@media (min-width: 2401px) and (max-width: 3000px) {
    .slider-responsive-fix .hero-description-left {
        left: 32%;
    }
}

@media (min-width: 3001px) and (max-width: 3500px) {
    .slider-responsive-fix .hero-description-left {
        left: 34%;
    }
}

@media (min-width: 3501px) {
    .slider-responsive-fix .hero-description-left {
        left: 36%;
    }
}
/* Hide arrows and sticky right div*/
@media (max-width: 1280px) {
    .slider-responsive-fix button[class*="slick-"] {
        display: none !important;
    }

    .sticky-right {
        display: none !important;
    }
}

@media (max-width: 1260px) {
    .slide-responsive {
        min-height: 450px;
    }

        .slide-responsive > img {
            display: none !important;
        }

         .slide-responsive > .img {
            display: none !important;
        }

    .hero-description-left {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .slider-responsive-fix .hero-title-header {
        margin-top: 0 !important;
        text-align: center;
    }

    .slider-responsive-fix .hero-description-left {
        top: 0% !important;
        min-height: 450px;
        transform: translateY(0) !important;
        height: 100%;
        padding: 25px;
        overflow: auto;
        position: static;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
}

@media (max-width: 780px) {
    .hero-title-header {
        line-height: 55px !important;
    }
}


@media (max-width: 768px) {
    .slider-responsive-fix .hero-title-header {
        font-size: 40px;
        margin-left: 0.90em;
        padding: 0 25px;
        line-height: 45px !important;
    }

    .slider-responsive-fix .hero-title-content, .slider-responsive-fix .hero-title-content p {
        font-size: 20px;
    }

    .hero-description-left > div {
        width: 100%;
        text-align: center;
        padding: 0 15px;
        margin: 0 !important;
    }

        .hero-description-left > div > a {
            margin: 0 !important;
        }

    .hero-description-left > .hero-title-content {
        padding: 20px 15px;
    }
}

@media (max-width: 660px) {
    .slick-dots {
        display: block;
        overflow: visible;
        position: static;
        margin-top: -25px;
        height: 50px;
    }

    .slider-responsive-fix .hero-title-header {
        font-size: 30px;
        margin-left: 0.90em;
        padding: 0 25px;
        line-height: 40px !important;
    }
}
